# config.hpp File Reference

`#include <saga/saga-defs.hpp>`

Go to the source code of this file.

## Defines
#define | SAGA_CPR_PACKAGE_EXPORT SAGA_SYMBOL_IMPORT
#define | SAGA_CPR_PACKAGE_EXPORT_REPEAT
#define | SAGA_CPR_PACKAGE_LOCAL SAGA_SYMBOL_INTERNAL

## Define Documentation

#define SAGA_CPR_PACKAGE_EXPORT SAGA_SYMBOL_IMPORT

#define SAGA_CPR_PACKAGE_EXPORT_REPEAT

#define SAGA_CPR_PACKAGE_LOCAL SAGA_SYMBOL_INTERNAL